import request from "@/utils/request.js";

export const getTunnelOption = (siteId) => {
  return request({
    url: `/tunnel/tunnel/option/${siteId}`,
    method: "get",
  });
};

// 数据3d隧道模拟接口渲染数据源
export const getTunnelSimulateData = (siteId) => {
  return request({
    url: `/tunnel/tunnel/data/${siteId}`,
    method: "get",
    params,
  });
};
